Bug 1221982 - SeqAn is not built on s390/s390x
Summary: SeqAn is not built on s390/s390x
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: seqan
Version: 24
Hardware: s390
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Antonio
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F-ExcludeArch-s390x
TreeView+ depends on / blocked
 
Reported: 2015-05-15 11:58 UTC by Antonio
Modified: 2016-02-29 22:22 UTC (History)
0 users

Fixed In Version: seqan-1.4.2-24.fc22 seqan-1.4.2-24.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-02-29 22:20:12 UTC


Attachments (Terms of Use)

Description Antonio 2015-05-15 11:58:28 UTC
Description of problem:
SeqAn is not built on s390/s390x because of missing BuildRequires packages
http://s390.koji.fedoraproject.org/koji/taskinfo?taskID=1794173

Version-Release number of selected component (if applicable):
seqan-1.4.2-10

Comment 1 Jan Kurik 2015-07-15 14:08:46 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 2 Fedora Update System 2016-02-21 10:44:58 UTC
seqan-1.4.2-24.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ba0a0f12ef

Comment 3 Fedora Update System 2016-02-21 10:44:59 UTC
seqan-1.4.2-24.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3ec038f6b4

Comment 4 Fedora Update System 2016-02-21 10:45:00 UTC
seqan-1.4.2-24.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ba0a0f12ef

Comment 5 Fedora Update System 2016-02-21 10:45:03 UTC
seqan-1.4.2-24.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ba0a0f12ef

Comment 6 Fedora Update System 2016-02-22 04:20:14 UTC
seqan-1.4.2-24.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3ec038f6b4

Comment 7 Fedora Update System 2016-02-22 04:21:40 UTC
seqan-1.4.2-24.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ba0a0f12ef

Comment 8 Jan Kurik 2016-02-24 13:24:17 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Comment 9 Fedora Update System 2016-02-29 22:20:10 UTC
seqan-1.4.2-24.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2016-02-29 22:22:08 UTC
seqan-1.4.2-24.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.